package:
  name: gstlal
  version: 1.6.0
  build_string: py{{ py }}h2189aa5_2  # [linux]
  build_string: py{{ py }}h3702ab8_2  # [osx]

# gstlal is python2.7 only
skip: true  # [py!=27]

test:
  imports:
    - gstlal
  commands:
    - GSTLAL_FIR_WHITEN=0 gstlal_fake_frames --help
    # FIXME: add real calls to gstlal_reference_psd or similar to make sure
    #        everything works properly
